{% extends "base.html" %}


{% block title %}Pay using Paypal{% endblock %}

{% block content %}
    <h1>Your payment was successful</h1>
    <p>Your payment has been succesfully received.</p>
{% endblock %}